<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20231101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000047570</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000047570</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20071101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00381423*(100*X1-20)^1,6067233</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20151101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00328707*(100*X1-20)^1,61752844</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,00001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&lt;0,201</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20201101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00207986*(100*X1-20)^1,70049692</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,00001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&lt;0,201</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
